Wed, 20 Jan 2021 00:38:45 UTC

Information for RPM rpm-plugin-selinux-4.14.2-36.el8.ppc64le.rpm

ID106883
Namerpm-plugin-selinux
Version4.14.2
Release36.el8
Epoch
Archppc64le
SummaryRpm plugin for SELinux functionality
DescriptionRpm plugin for SELinux functionality
Build Time2020-01-21 20:09:10 GMT
Size75372
9f0115ae3c864cf1586e911231866577
LicenseGPLv2+
Buildrootdist-c8-stream-build-32303-3838
Provides
rpm-plugin-selinux = 4.14.2-36.el8
rpm-plugin-selinux(ppc-64) = 4.14.2-36.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libacl.so.1()(64bit)
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcap.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libdb-5.3.so()(64bit)
libdl.so.2()(64bit)
libelf.so.1()(64bit)
liblua-5.3.so()(64bit)
liblzma.so.5()(64bit)
libm.so.6()(64bit)
libpopt.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librpm.so.8()(64bit)
librpmio.so.8()(64bit)
libselinux.so.1()(64bit)
libz.so.1()(64bit)
libzstd.so.1()(64bit)
rpm-libs(ppc-64) = 4.14.2-36.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
selinux-policy-base
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/82/be0175ba544dbc94b4edada4f85315907c007844
/usr/lib64/rpm-plugins/selinux.so69208
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-36304-5804 2020-04-24 05:02:17 expired
dist-c8-stream-build-36302-5800 2020-04-24 04:57:45 expired
dist-c8-stream-build-36285-5782 2020-04-24 04:39:52 expired
dist-c8-stream-build-35573-5588 2020-04-17 20:32:58 expired